Subject: New Reply Received - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jul 2020 18:28:21 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
Dear Lifestyle,<div><br></div>
<div>Greetings!</div>
<div>Thank you for your kind response to my concern. I would like to ask for a refund with regards to my order so can you please create a return request for it. I ordered thru online and paid via credit card. Is there a minimum period of time when I can return the item?  Can I drop by the item to any lifestyle store anytime in my convenience? </div>
<div>Thank you and God bless.</div>
<div><br></div>
<div><br></div>
<div>Warm regards,</div>
<div>Carla Rose</div>
<div><br></div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 19, 2020, at 9:54 PM, Lifestyle &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Carla,</div>
<div><br></div>
<div>Thank you for your prompt reply.</div>
<div><br></div>
<div>We are sorry to inform you that we do not offer exchange of the item. Only return and refund can be done.</div>
<div><br></div>
<div>We request you to please let us know can we create the return request for the item on your behalf.</div>
<div>
<br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
<div><br></div>
<div>
<br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1311316